


LIB_VECTSIZE EQU 4
LVO(arg1_CloseEngine            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ObtainInfoA            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ReleaseInfoA           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetInfoA               	EQU	(   0 * LIB_VECTSIZE)
LVO}_ObtainInfo                 	EQU	(   0 * LIB_VECTSIZE)
LVO__OpenEngine_WB(BulletBase_OpenEngine	EQU	(   0 * LIB_VECTSIZE)
LVO}_ReleaseInfo                	EQU	(   0 * LIB_VECTSIZE)
LVO}_SetInfo                    	EQU	(   0 * LIB_VECTSIZE)
LVOBullet___OpenEngine_WB       	EQU	(   5 * LIB_VECTSIZE)
LVOBullet___CloseEngine_WB      	EQU	(   6 * LIB_VECTSIZE)
LVOBullet___SetInfoA_WB         	EQU	(   7 * LIB_VECTSIZE)
LVOBullet___ObtainInfoA_WB      	EQU	(   8 * LIB_VECTSIZE)
LVOBullet___ReleaseInfoA_WB     	EQU	(   9 * LIB_VECTSIZE)
